{
  "name": "@demo/apps-graphql",
  "version": "1.0.0",
  "main": "dist/src/index.js",
  "scripts": {
    "build": "tsc",
    "watch": "tsc -w",
    "test": "jest",
    "lint": "eslint . --fix",
    "localServer": "npm run build && node -r ts-node/register/transpile-only -r tsconfig-paths/register ./src/local.ts"
  },
  "devDependencies": {
    "@aws-sdk/types": "^3.47.1",
    "@aws-sdk/util-dynamodb": "^3.48.0",
    "@types/uuid": "^8.3.4",
    "express": "^4.17.2",
    "faker": "^6.6.6",
    "ts-node": "^10.4.0",
    "tsconfig-paths": "^3.12.0"
  },
  "dependencies": {
    "@aws-sdk/client-dynamodb": "^3.48.0",
    "@demo/schemas-graphql": "file:../../schemas/graphql",
    "apollo-server": "^3.6.2",
    "apollo-server-core": "^3.6.2",
    "apollo-server-express": "^3.6.2",
    "apollo-server-lambda": "^3.6.2",
    "dynamo-light": "^1.3.2",
    "graphql": "^16.3.0",
    "graphql-scalars": "^1.14.1",
    "uuid": "^8.3.2"
  }
}
